#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #1082C6;
	text-align: center;
	width: 900px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#copyright {
	font-size: 9px;
	text-align: center;
	padding-top: 10px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: underline;
}
#leftNav a:hover {
	color: #1082C6;
}
#divContent {
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 40px;
}
#leftNav {
	background-color: #E7AE39;
	width: 197px;
	padding-top: 20px;
	padding-bottom: 50px;
	background-image: url(images/world.jpg);
	background-repeat: no-repeat;
}
#mainTable td {
	vertical-align: top;
}
#contentWrapper {
	width: 703px;
}
#mainTable #leftNav li {
	list-style-image: url(images/bullet.gif);
	margin-top: 15px;
}
#mainTable {
	border: 1px solid #000000;
}
#leftNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	color: #000066;
}
a:link, a:active, a:visited {
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #DA4A27;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FF9900;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1082C6;
}
#leftNav h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DA4A27;
	margin-left: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#leftNav h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1082C6;
	margin-left: 30px;
	padding: 0px;
	margin-top: 5px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #0000CC;
}
